RubyGems Navigation menu

multi_html 0.0.2

A generic swappable back-end for HTML minifiers

Versions:

  1. 0.0.2 - December 9, 2012 (8 KB)

Runtime Dependencies:

Authors:

  • sterebooster

Owners:

6261deee9e28796ba8dfea677203b5ec

Total downloads 796

For this version 796

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'multi_html', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install multi_html = Copy to clipboard Copied!

Links: